import {createEventOverviewPage} from "./EventOverviewPage";

export default {
  title: 'Pages/EventOverview Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createEventOverviewPage({...args});
};

export const EventOverviewPage = Template.bind({});
EventOverviewPage.args = {};